!!!
%html
  %head
    %meta{:content => "text/html; charset=utf-8", "http-equiv" => "Content-Type"}/
    :css
      /* Email styles need to be inline */
  %body
    = yield

    = form_for @file, html: { id: 'post_id', disabled: :false } do |f|
      = f.file_field :created_at, id: :fileUpload
      = f.hidden_field :updated_at, id: :text
      = f.button :convertir, id: :convert, type: :button
      = f.submit :descargar, id: :gh

      
